Pages: [1]   Go Down
  Print  
Author Topic: Apple Blocks Out-of-Date Flash Player Plug-ins in Safari  (Read 1406 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79425



« on: June 22, 2016, 04:05:13 pm »

Apple Blocks Out-of-Date Flash Player Plug-ins in Safari

Apple has just updated the web plug-in blocking mechanism to disable all Flash Player versions prior to Flash Player 22.0.0.192 and 18.0.0.360, due to security issues identified in the older versions. This update comes to you just a week after Adobe Systems released Adobe Flash Player 22.0.0.192 for Mac and Windows with security fixes for a critical […]

Source: Apple Blocks Out-of-Date Flash Player Plug-ins in Safari
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: